<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
	<div th:fragment="reports">
		<div class="ui grid">
			<div class="row">
				<div class="column eight wide">
					<h2 th:text="${sprint.name}"></h2>
					<div class="ui selection dropdown">
						<input type="hidden" name="gender"> 
						<i class="dropdown icon"></i>
						<div class="default text">Choose one</div>
						<div class="menu">
							<div class="item" data-value="1">Burndown Chart</div>
							<div class="item" data-value="2">Velocity Chart</div>
							<div class="item" data-value="3">Issues Pie</div>
							<div class="item" data-value="3">Time Tracking Report</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="column eight wide">
					<canvas id="chartjs-0" class="chartjs" width="605" height="332" style="display: block; width: 605px; height: 302px;"></canvas>
				</div>
			</div>
		</div>
		<th:block th:replace="common/fragments/form :: actionbutton(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
			                                                          		icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
			                                                          		icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_SPRINTS},
			                                                          		)" />
	</div>
</body>
</html>